Subject: Ticket Assigned - Cancel the order or deliver immediately
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 03:25:25 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel the order or deliver immediately To whom it may concern.

As usual your online service is upto its lowest standards as my order #
6274085834 is still under processing since Feb 17. I am getting messages
from  you to collect from the store and when I go there the stuff has
not been delivered.

The staff there is highly in-cooperative and your app is not tracking the
order.

Please note that I have registered a complain with the ministry portal on
this.

I will never buy online from Centrepoint again and will pass the message to
my colleagues too.

Please note this is my second bad experience.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157805